%define modulename xmpppy

Name: python-module-%modulename
Version: 0.5.0
Release: alt2

%setup_python_module %modulename

Summary: XMPP-IM-compliant library for jabber instant messenging
License: GPL
Group: Development/Python

Url: http://xmpppy.sourceforge.net/
BuildArch: noarch

Source: %name-%version.tar

BuildPreReq: %py_dependencies setuptools

%description
This library provides functionality for writing xmpp-compliant
clients, servers and/or components/transports.

It was initially designed as a "rework" of the jabberpy library but
has become a separate product.

Unlike jabberpy it is distributed under the terms of GPL.

%prep
%setup

%build
%python_build

%install
%python_install

%files
%doc README doc
%python_sitelibdir/xmpp/*
%python_sitelibdir/*.egg-info

%changelog
* Tue Apr 13 2010 Vladimir V. Kamarzin <vvk@altlinux.org> 0.5.0-alt2
- Package documentation.

* Tue Apr 13 2010 Vladimir V. Kamarzin <vvk@altlinux.org> 0.5.0-alt1
- Initial build for Sisyphus.
